<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>

<main>
    <div>
        <h1>My Lists</h1>
        <p><a href= "{% url 'todo_list_create'%}">Create a new list!</a></p>
        <p><a href= "{% url 'todo_item_create'%}">Create a new todo item!</a></p>
        <table>
            <tr>
                <th>Name</th>
                <th>Number of items</th>
            </tr>
            {%for list in list_object%}
            <tr>
                <td><a href="{% url 'todo_list_detail' list.id%}">{{list.name}}</a></td>
                <td>{{list.items.all|length}}</td>
            {%endfor%}
        </table>
    </div>
</main>
Brad was here.
</body>
</html>
